Page MenuHomePhabricator

Add patrolmarks right to (all) group on Arabic Wikipedia
Closed, ResolvedPublic

Description

Hello,
Per T144132#6218646, please add patrolmarks right to (all) group on Arabic Wikipedia.

Community consensus> 21 supports without any opposes, and opened for 3 weeks (12 June-3 July 2020)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 4 2020, 11:33 AM
alanajjar updated the task description. (Show Details)Jul 4 2020, 11:59 AM

Change 609990 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] [arwiki] Grant 'patrolmarks' to the all

https://gerrit.wikimedia.org/r/609990

MarcoAurelio triaged this task as Low priority.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 7 2020, 10:54 AM

Change 609990 merged by jenkins-bot:
[operations/mediawiki-config@master] [arwiki] Grant 'patrolmarks' to all

https://gerrit.wikimedia.org/r/609990

Mentioned in SAL (#wikimedia-operations) [2020-07-08T11:19:02Z] <awight@deploy1001> Synchronized wmf-config/InitialiseSettings.php: BACON: [[gerrit:609990|[arwiki] Grant 'patrolmarks' to all (T257106)]] (duration: 01m 04s)

MarcoAurelio closed this task as Resolved.Jul 8 2020, 11:19 AM

Deployed.